### Method

# Gsk.TextNode.get_glyphs

#### Declaration [src]

    const PangoGlyphInfo*
    gsk_text_node_get_glyphs (
      const GskRenderNode* node,
      guint* n_glyphs
    )

#### Description [src]

Retrieves the glyph information in the `node`.

#### Parameters

`n_glyphs` | `guint*`
| the number of glyphs returned
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: An array of `PangoGlyphInfo`
the glyph information
| The length of the array is in the `n_glyphs` argument
Ownership is not transferred to the caller